---
recipe_name: "Berliner Currywurst"
recipe_uuid: "ca1e03ef-fc98-7b8c-a03a-24e350841f68"
yields:
  - servings: 70
ingredients:
  - "vollei":
      amounts:
        - amount: "0,5"
          unit: "l"
      usda_num: 1171
      substitutions:
        - "eier"
          amounts:
            - amount:"10"
              unit:"Stück"
          usda_num: 1123
          processing:
          - "rohe Eier strikt räumlich getrennt von anderen Lebensmitteln verarbeiten"
          - "Ei vor dem Aufschlagen waschen und wenn möglich desinfizieren"
          - "alle Teile des Ei sind nach dem Aufschlagen so schnell wie möglich zu verarbeiten"
  - "zucker":
      amounts:
        - amount: "250"
          unit: "g"
      usda_num: 19335
  - "butter":
      amounts:
        - amount: "625"
          unit: "g"
      usda_num: 1001
  - "backpulver":
      amounts:
        - amount: "50"
          unit: "g"
      usda_num: 18371
  - "milch":
      amounts:
        - amount: "1"
          unit: "l"
      processing:
        - "frische Vollmilch"
      usda_num: 1077
  - "fruchtbuttermilch":
      amounts:
        - amount: "1"
          unit: "l"
      processing:
        - "Multivitamin"
      usda_num: 11110906151
  - "mehl":
      amounts:
        - amount: "1"
          unit: "kg"
      processing:
        - "Weizen, Type 550"
      usda_num: 20481
  - "vollkornmehl":
      amounts:
        - amount: "1"
          unit: "kg"
      usda_num: 100274
  - "cola":
      amounts:
        - amount: "750"
          unit: "ml"
      usda_num: 92410310
  - "curry-pulver":
      amounts:
        - amount: "40"
          unit: "g"
      usda_num: 2015
  - "curry-wurst ohne darm":
      amounts:
        - amount: "2"
          unit: "kg"
      processing:
        - "grob geschnitten"
      usda_num: 100173
  - "knoblauch":
      amounts:
        - amount: "6"
          unit: "each"
      processing:
        - "Knolle"
        - "klein geschnitten"
  - "salz":
      amounts: []
      usda_num: 2047
  - "zitronensaft":
      amounts: []
      usda_num: 9152

steps:
  - step: "Am besten erst einmal das Mehl mit dem Zucker, Backpulver und Currypulver vermengen, dann die Flüssigkeiten unterrühren und die Currywurst-Stücke und den Knoblauch unterheben."
  - step: "Mit Salz und Zitronensaft abschmecken."

X-oven_type: "Waffeleisen"
oven_fan: "Off"

source_authors: "c-base"
X-License: "https://git.l3d.ch/c3woc/webseite/src/branch/main/LICENCE"
X-hygiene: "https://c3woc.de/hygiene/"
X-hygiene_flyer: "https://wiki.c3gelb.de/doku.php?id=public:flyer"
X-hygiene_video: "https://youtu.be/w-4_5J0xk7A"
X-hygiene_eggs: "https://www.bvl.bund.de/DE/Arbeitsbereiche/01_Lebensmittel/03_Verbraucher/03_UmgangLM/02_LMzubereiten/03_Eier/lm_zubereitung_eier_node.html"
source_url: "https://c3woc.de/rezept/currywurst/"
